body {
    font-family: Arial, sans-serif;
    background: linear-gradient(to right, #A38C55, #E8DCC2);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}


.register-box {
    background: white;
    padding: 35px;
    border-radius: 12px;
    width: 320px;
    text-align: center;
    box-shadow: 0 0 20px #A38C55;
}

/* Title */
.register-box h2 {
    margin-bottom: 20px;
    color: #A38C55;
}

/* Inputs */
.register-box input {
    width: 100%;
    padding: 10px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 6px;
}

/* Password with eye */
.password-box {
    position: relative;
}

.password-box span {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

/* Button */
.register-box button {
    width: 100%;
    padding: 10px;
    background: #A38C55;
    color: white;
    border: none;
    border-radius: 6px;
    margin-top: 10px;
    cursor: pointer;
}

.register-box button:hover {
    background: #8c7646;
}

/* Login link */
.login-link {
    margin-top: 15px;
    font-size: 14px;
}

.login-link a {
    color: #A38C55;
    text-decoration: none;
    font-weight: bold;
}/* HOME BUTTON */
.btn-home{
    background:var(--dark);
    color:var(--white);
    text-decoration:none;
    padding:10px 20px;
    border-radius:20px;
    font-weight:bold;
    transition:0.3s;
}

.btn-home:hover{
    background:var(--gold);
    transform:translateY(-2px);
}